import axios from 'axios'

// Config
import { baseURL } from '../../../Config'

export const getByResourcesId = async (resourcesId: string) => {
  try {
    const { data } = await axios.get(baseURL + '/items//' + resourcesId)
    return data
  } catch (error) {
    console.error(error)
  }
}

export const getResourcesById = async (resourcesId: string) => {
  try {
    const { data } = await axios.get(baseURL + '/resources/' + resourcesId)
    return data
  } catch (error) {
    console.error(error)
  }
}
